.content-product__item {
  display: flex;
  flex-direction: column;
  transition: transform 0.4s ease;
  height: 100%;
  width: 100%;
  position: relative;
}
.content-product__item .image {
  display: flex;
  aspect-ratio: 1/1;
  width: 100%;
  height: auto;
  transition: filter 0.2s ease;
}
.content-product__item .image img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.content-product__item .badge-list {
  position: absolute;
  z-index: 4;
  left: 0;
  top: 2.4rem;
  display: flex;
  flex-direction: column;
  gap: 0.4rem;
}
.content-product__item .badge-list .badge {
  padding: 0.8rem;
  font-size: 1.4rem;
  color: #fff;
  display: flex;
  justify-content: center;
}
.content-product__item .badge-list .badge.-new {
  background-color: var(--color-green);
}
.content-product__item .badge-list .badge.-sale {
  background-color: var(--color-red);
}
.content-product__item .badge-list .badge.-top {
  background-color: var(--color-black);
}
.content-product__item .wishlist-button {
  position: absolute;
  z-index: 10;
  right: clamp(1.6rem, 2vw, 2.4rem);
  top: clamp(1.6rem, 2vw, 2.4rem);
  height: 4rem;
  width: 4rem;
  background: transparent;
  border: none;
  cursor: pointer;
}
.content-product__item .wishlist-button.in-wishlist svg {
  fill: var(--color-black);
}
.content-product__item .wishlist-button.in-wishlist:hover svg {
  fill: rgba(10, 10, 10, 0.7137254902);
}
.content-product__item .wishlist-button svg {
  width: 2.4rem;
  height: 2.4rem;
  stroke: var(--color-black);
  transition: fill 0.2s ease-in;
}
.content-product__item .wishlist-button:hover svg {
  fill: rgba(10, 10, 10, 0.1254901961);
}
.content-product__item .wishlist-button.-added svg {
  fill: var(--color-black);
}
.content-product__item .product-out-of-stock {
  position: absolute;
  z-index: 6;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.5);
  display: flex;
  justify-content: center;
  align-items: center;
}
.content-product__item .product-out-of-stock .unstock-notice {
  background-color: var(--color-transparent);
  text-transform: uppercase;
  padding: 1.8rem 2.4rem;
}
.content-product__item .info {
  padding: clamp(1.6rem, 2vw, 2.4rem);
  display: flex;
  flex-direction: column;
  gap: 0.8rem;
  height: 100%;
  color: var(--color-black);
  font-weight: 500;
  background-color: #fff;
  transition: background 0.4s ease;
}
.content-product__item .info .product-name {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.content-product__item .info .actions {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.content-product__item .info .actions .price {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  column-gap: 1.6rem;
  row-gap: 0.4rem;
  color: var(--color-haki);
}
.content-product__item .info .actions .price .new-price {
  font-size: clamp(1.4rem, 2vw, 2.4rem);
}
.content-product__item .info .actions .price .new-price.sale {
  color: var(--color-red);
}
.content-product__item .info .actions .price .old-price {
  font-size: clamp(1.2rem, 2vw, 1.6rem);
  text-decoration: line-through;
  color: var(--color-haki);
}
.content-product__item:hover {
  transform: translateY(-0.4rem);
}
.content-product__item:hover .info {
  background-color: var(--color-grey);
}
.content-product__item:hover .image {
  filter: brightness(80%);
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
